/* Internet Explorer and the Expanding Box Problem.
It's an unfortunate fact that Internet Explorer will always incorrectly expand any dimensionally restricted block element so that oversize content is unable to overflow, as the specs require that content to do. The W3C says a rigidly sized block box should allow oversize content to protrude or overflow beyond the edges of the sized box.
The following rule instructs Internet Explorer 5.5 and 6 to break words into the next line instead of expanding the block element.
*/

/*Body and Base*/
html {
	background-image: url("/media/images/html-background.jpg");
	background-position: center top;
	background-repeat: no-repeat;
}

body {
	background-image: url("/media/images/body-tile.png");
	background-repeat: repeat-x;
	color: #000000;
	font-family: trebuchet MS;
	font-size: 15px;
	margin: 0;
	word-wrap: break-word;
}
a[href] {
	color: #022976 !important; /* For Firefox... mark as important, otherwise it becomes black */
	text-decoration: -moz-anchor-decoration; /* For Firefox 3, otherwise no underline will be used */
}
body a {
	color: #022976 !important;
}
a {
	color: #01297A !important;
}
a:link {
	color: #01297A;
}
#network {
	font-size: 11px;
	font-weight: bold;
	color: #014C8A;
	margin-left: 9px;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #FFFFFF;
}
a:active {
}
/*Basic Structure*/

.white-type {
	color: #FFFFFF !important;
}
#header {
	background-image: url("/media/images/head-grunge.png");
	background-repeat: no-repeat;
	height: 410px;
	left: 0;
	position: relative;
	top: 0;
	width: 1040px;
}
#navigation {
	left: 5px;
	position: absolute;
	top: 355px;
	width: 1030px;
}
#wrapper {
	width: 1040px;
	margin: 0 auto;
	text-align: left;
}
#content-wrap {
}
#content {
	background-repeat: repeat-y;
	padding: 0;
	position: relative;
	width: 1040px;
}
#footer {
	background-image: url("/media/images/foot.gif");
	background-repeat: no-repeat;
	height: 320px;
	overflow: hidden;
	padding-bottom: 25px;
	position: relative;
	width: 1040px;
	color: #FFFFFF;
}

#footer a {
}
#footer a:hover {
}
#utility hr {
	width: 293px !important;
	color: #306BAC;
	display: block;
	height: 1px;
}
#nav-secondary {
}
#sidebar {
}
#search {
}
#search-form {
	margin-top: 1px;
}
#search-form input {
	border: 1px solid #01297A;
	height: 15px;
	width: 200px;
	padding: 2px;
}
#search-form #button {
	background-color: #02387E;
	color: #FFFFFF;
	height: 21px;
	position: relative;
	top: -3px;
	width: 63px;
	font-size: 0px;
	background-image: url(/images/button-search.gif);
	background-repeat: no-repeat;
	text-indent: -5000px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	cursor: pointer;
}
#login {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	width: 620px;
	margin-top: 1px;
}
#login label {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	width: 620px;
}
#login a {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF !important;
	width: 620px;
	text-decoration: none;
}
#login a:hover {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF !important;
	width: 620px;
	text-decoration: underline;
}
#login input {
	border: 1px solid #01297A;
	height: 15px;
	padding: 2px;
}
#login #login-input {
	width: 150px;
}
#login #password {
	width: 80px;
}
#login #remember_me2 {
	margin-left: 0;
	margin-top: 0;
	position: relative;
	top: 4px;
}
#login #cmd_submit {
	color: #FFFFFF;
	height: 21px;
	position: relative;
	top: -3px;
	width: 53px;
	font-size: 0px;
	background-image: url(/images/button-login.gif);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	text-indent: -5000px;
	cursor: pointer;
}
#bug {
	background-image: url(/images/pm_bug.gif);
	display: block;
	height: 51px;
	width: 124px;
}
/*Basic Navigation*/

#navigation a {
}
#navigation a:hover {
}
/*Blog*/

#theblog {
}
#theblog a {
}
#theblog a:hover {
}
.the_date {
}
.title {
}
/*Forms*/


.field {
}
.regular {
}
.description {
}
h4 {
	font-size: 24px;
	margin: 0px;
	padding: 0px;
}
h5 {
	font-style: normal;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
}
ol {
	clear: both;
	float: none;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 5px;
	padding: 2px;
}
label {
	color: #000000;
	font-size-adjust: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
}
li.sub-section {
	clear: left;
	padding: 10px 10px;
}
li.form-element dt {
	float: left;
	width: 75px;
}
li.form-element {
	stylesheet.css (line 580) clear:both;
	padding-top: 2px;
}
input.text-input {
	padding: 2px;
	border: 1px solid #666666;
}
a.visibility-toggle {
	font-size: 100%;
}
.submit {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0pt;
	margin: 5px 0pt 0pt;
}
/* BASE TYPOGRAPHY */
p, ul {
	margin: 0 0 1.5em;
}
h1, h2, h3 {
	letter-spacing: 0px;
	padding-bottom: .1em;
}
h1 {
	background-repeat: no-repeat;
	border-bottom: 1px solid #141765;
	color: #141765;
	font-size: 24px;
	font-weight: normal;
	margin-top: 0;
}
h2 {
	font-size: 136%
}
h3 {
	font-size: 126%
}
.highlight {
	color: #E17000
}
.subdued {
	color: #999
}
.error {
	color: #c00;
	font-weight: bold
}
.success {
	color: #390;
	font-weight: bold
}
.caption {
	color: #999;
	font-size: 11px
}
.date {
}
small {
	font-size: 11px
}
/*CUSTOM SITE FORMS*/

.loginfields {
}
.loginbutton {
}
/*CUSTOM SITE TYPOGRAPHY*/

.text_head {
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	color: #022976;
}
.text_sub {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	font-style: italic;
}
.text_date {
	font-size: 10px;
	font-weight: bold;
	color: #CD3F20;
}
.text_location {
	color: #CD3F20;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.text_description {
	font-size: 12px;
	font-weight: bold;
	color: #02387E;
}
.read-more {
	font-size: 11px;
	font-weight: bold;
}
#slideshow {
	height: 322px;
	width: 450px;
}
a#logo {
  background-image: url("/media/images/logo-grunge.png");
    background-repeat: no-repeat;
    display: block;
    height: 247px;
    left: 290px;
    overflow: hidden;
    position: absolute;
    text-indent: -5000px;
    top: 40px;
    width: 715px;
}

#utility h2 {
 border-bottom: 1px solid;
    font-size: 18px;
    font-weight: normal;
    margin: 8px 0 5px;
}
#utility .widget{
	margin: 0 0 15px;
	    position: relative;
}


#ccnumber {
	border: 1px solid #EBEBEB;
	width: 413px;
}

#ccnumber {
	border: 1px solid #EBEBEB;
	width: 413px;
}

#creditcard {
}
#creditcard input {
	background-color: #DFDED9;
	border: 1px solid #FFFFFF;
	height: 25px;
}
#contact-information input {
	background-color: #DFDED9;
	border: 1px solid;
	height: 25px;
	width: 218px;
}
#contact-information select {
	font-size: 20px;
}
#creditcard img#ccimage {
}
input#form_payment_other_amount {
	background-color: #DFDED9;
	border: 1px solid;
	height: 25px;
	top: -3px !important;
	width: 120px;
}
#creditcard #cc-number {
}
#creditcard #cc-number label {
	margin-top: 8px;
}
#creditcard #cc-number input {
	width: 410px;
}

#creditcard #cc-month {
	display: inline-block;
	vertical-align: top;
}
#creditcard #cc-month label {
}
#creditcard #cc-month select {
	font-size: 18px;
	height: 34px;
	padding: 3px;
}

#creditcard #cc-year {
	display: inline-block;
	vertical-align: top;
}
#creditcard #cc-year label {
}
#creditcard #cc-year select {
	font-size: 18px;
	height: 34px;
	padding: 3px;
}
input#form_payment_email {
	width: 446px;
}
#creditcard #cc-code {
	display: inline-block;
	vertical-align: top;
	margin-left: 20px;
}
#creditcard #cc-code label {
}
#creditcard #cc-code input {
	width: 70px;
}

#form_payment_submit {
	border: 1px solid;
	background-color: #000000 !important;
	border: 1px solid;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 20px;
	height: 39px !important;
	margin-top: 15px;
	padding: 0 !important;
}
#top #donation-amount ul li input {
	position: relative;
	top: 3px;
	vertical-align: top;
}

#creditcard label {
	color: #FFFFFF !important;
}
span.description-text {
	display: block;
	margin-left: 25px;
	margin-top: 4px;
}


#creditcard h2 {
	margin: 0 0 9px;
}
#header .share {
	position: absolute;
	right: 15px;
	top: 0;
}
#header .share h6 {
	color: #FFFFFF;
	font-size: 15px;
	margin: 3px 0;
	text-shadow: 3px 3px 3px #000000;
}

#content-photo {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #666666;
	display: inline;
	float: left;
	margin-right: 15px;
	width: 265px;
	margin-bottom: 5px;
}
#content-photo .inner {
	padding: 15px;
}
#content-photo .image-233x156 {
	border: 1px solid #000000;
	height: 156px;
	overflow: hidden;
	width: 233px;
}

}
#content-photo .caption {
	color: #3C3C3C;
	font-size: 13px;
	margin-top: 5px;
}


.item-list {
}
.item-list .item {
	border-bottom: 1px dotted;
	display: block;
	margin-bottom: 12px;
	padding-bottom: 12px;
}
.item-list .item .options {
}
.item-list .item .options .date {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}

.item-list .item .description {
	vertical-align: top;
}
.item-list .item .description .thumbnail-225x150 {
	border: 1px solid;
	display: block;
	float: left;
	height: 150px;
	margin-bottom: 12px;
	margin-right: 10px;
	width: 225px;
}

.item-list .item .description .thumbnail-100x100 {
	border: 1px solid;
	display: block;
	float: left;
	height: 100px;
	margin-bottom: 1px;
	margin-right: 10px;
	width: 100px;
}


.item-list .item .description .thumbnail-233x156 img {
}
.item-list .item .description .story-title {
}
.item-list .item .description .story-title a {
	display: block;
	font-size: 20px;
	margin-bottom: 5px;
	text-decoration: none;
}
.item-list .item .description a.read-more {
	font-size: 15px;
	text-decoration: none;
}

ul.pagination {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
ul.pagination li {
	border-right: 1px solid;
	display: inline;
	margin-right: 6px;
	padding-right: 6px;
}
ul.pagination li:last-child {
	border: none !important;
}
ul.pagination li a {
}
.list-share {
	background-color: #EFEFEF;
	border: 1px solid #D1D1D1;
	margin-top: 10px;
	padding: 7px;
	text-align: center;
}

a.calltoaction {
	background-image: url("/media/images/call-to-action.gif");
	background-repeat: no-repeat;
	color: #FFFFFF !important;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	margin-top: 5px;
	text-align: center;
	text-decoration: none !important;
	width: 191px;
}

#home-recent .story-title a {
	display: block;
	font-size: 18px;
	margin-bottom: 3px;
	text-decoration: none;
}

#home-recent .item .description a.read-more {
	background-image: url("/media/images/read-more.gif");
	display: block;
	font-size: 15px;
	height: 24px;
	line-height: 24px;
	margin-left: 53px;
	margin-top: 10px;
	text-align: center;
	text-decoration: none;
	width: 191px;
}
#latest-action {
	border: 1px solid;
	display: block;
	height: 441px;
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
	top: 13px;
	width: 642px;
}
#latest-action #large-photo {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 10;
}
#latest-action #description {
	background-image: url("/media/images/description-container.png");
	background-repeat: no-repeat;
	bottom: 10px;
	color: #FFFFFF;
	height: 116px;
	left: 7px;
	position: absolute;
	z-index: 25;
}
#latest-action #description .pad {
	padding: 15px;
}
#latest-action #description .pad h3 {
	margin: 0;
	padding: 0;
}
#latest-action #description .pad a.calltoaction {
	margin-right: 2px;
	float: right;
}
.article-source {
}
#header .networks {
	height: 26px;
	left: 15px;
	position: absolute;
	top: 0;
	width: 600px;
}
#header .networks a {
	background-image: url("/media/images/social-20-sprite.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 24px;
	overflow: hidden;
	position: relative;
	text-indent: -50000px;
	top:3px;
	width: 24px;
}
#header #sharethis{
  height: 26px;
    position: absolute;
    right: 15px;
    text-align: right;
    top: 2px;
    width: 400px;
}
#header #sharethis label{
	color: #000000;
    display: inline-block;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    position: relative;
    top: 0px;
}

#header .networks a#net-fb {
}
#header .networks a#net-tw {
	background-position: -22px 0;
	margin: 0 2px 0 6px;
}
#header .networks a#net-yt {
	background-position: -44px 0;
	margin: 0 4px 0 0;
}

#header .networks label {
	color: #000000;
	display: inline-block;
	font-size-adjust: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	position: relative;
	top: -5px;
}

#footer .networks label {
	color: #FFFFFF;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    left: 5px;
    line-height: normal;
    position: relative;
    top: -10px;
}

#footer .networks {
 color: #FFFFFF;
    height: 26px;
    left: 50px;
    position: absolute;
    top: 115px;
    width: 100px;
}
#footer .networks a, #utility .widget .networks a {
	background-image: url("/media/images/social-32-sprite.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 32px;
    overflow: hidden;
    position: relative;
    text-indent: -50000px;
    top: 0;
    width: 32px;
}
#footer .networks a#net-fb {
}
#footer .networks a#net-tw, #utility .networks a#net-tw {
 background-position: -38px 0;
    margin: 0;
}
#footer .networks a#net-yt, #utility .networks a#net-yt  {
 background-position: -75px 0;
}
#utility .networks label{
	display:none;
}
#footer #legal {
    bottom: 75px;
    left: 50px;
	position: absolute;
}
#footer #pminc {
 	background: url("/media/images/pminc.png") no-repeat scroll 0 0 transparent;
    bottom: 75px;
    display: block;
    height: 85px;
    overflow: hidden;
    position: absolute;
    right: 50px;
    text-indent: -5000px;
    width: 196px;
}
#footer #pminc a {
	background-image: url("/media/images/pminc.png");
	background-repeat: no-repeat;
	display: block;
	height: 62px;
	overflow: hidden;
	text-indent: -5000px;
	width: 146px;
}
#footer #page-share {
	left: 10px;
	position: absolute;
	top: 115px;
}

#footer .thenav ul li a, .thenav ul li a:visited {
	border-right: none;
	color: #333333 !important;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	text-decoration: none;
}

#content .inner {
	background-image: url("/media/images/content-tile.gif");
	margin: 0;
	padding: 0;
	width: 1040px;
}
#content .inner-donate {
	margin: 0;
	padding: 0 30px;
	width: 980px;
}
#content .inner .pad {
	margin: 0;
	padding: 0 30px;
	width: 980px;
}
#content .inner .pad .content-area {
	border-top: 1px solid;
	padding: 20px 0;
}

#content-column {
}
#utility {
}

a.slidelink {
	color: #F7CE2F !important;
}
#footer-nav{
 left: 35px;
    position: absolute;
    top: 25px;
    width: 968px;	
}
#footer-nav .thenav{
	width: 968px;
}
#utility .pad{
	width:300px !important;
	padding:0 !important;
}


/*NEWS FEED*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

.post {
    border-bottom: 1px dashed #DEDEDE;
    margin-bottom: 30px;
    overflow: hidden;
}
.post h4 {
    border-bottom: 1px solid #DEDEDE;
    margin-bottom: 7px;
    padding-bottom: 7px;
}
.post .meta ul {
    margin-bottom: 7px;
    margin-left: 0;
    overflow: hidden;
    padding: 0;
 list-style: none outside none;
}
.post .meta .date {
    margin-left: 2px;
}
.post .meta ul li {
    color: #000000;
    float: left;
    font-size: 12px;
    margin: 7px;
 line-height: 18px;
    padding-left: 10px;
}
.post .meta .user {
    padding-left: 18px;
}
.post .meta .postin {
    padding-left: 18px;
}
.post p {
    font-size: 16px;
    padding: 0 2px;
}
.post .readmore {
    padding-bottom: 15px;
    text-align: right;
}

.featured-image {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DEDEDE #DEDEDE -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    margin-bottom: 14px;
}
.img-preview {
    display: block;
    overflow: hidden;
}
.img-frame {
    background-color: #FFFFFF;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    box-shadow: 0 1px 1px #999999;
    display: block;
    height: auto;
    max-width: 100%;
    overflow: hidden;
    padding: 2px;
    width: auto;
}
.featured-image img {
    padding: 3px;
}
.img-frame img {
    float: left;
    opacity: 1;
    transition: opacity 0.3s ease-in 0s;
}
.scale-with-grid {
    width: 602px;
}

.thumbnail-300x170{
     height: 170px;
        position: relative;
        width: 300px;
    
}
.thumbnail-300x170 #play{
    left: 50%;
     margin-left: -51px;
     position: absolute;
     top: 30px;
}
.require{
   color: #C80000;
    font-size: 12px;
    font-weight: bold;
    margin-left: 0;
}

#bfrb{
	position: absolute;
    right: 135px;
    top: 285px;
}
#bfrb a{
	 background: url("/media/images/stand-with-rob.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 51px;
    overflow: hidden;
    text-indent: -5000px;
    width: 397px;
}


.sfrb a{
	 background: url("/media/images/contribute.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 38px;
    overflow: hidden;
    text-indent: -5000px;
    width: 143px;
}

#header .sfrb{
	 position: absolute;
    right: 110px;
    top: 358px;
    z-index: 1000;
}

#footer .sfrb{
	 position: absolute;
    right: 70px;
    top: 35px;
    z-index: 1000;
}

